Bug 436570 - Broken dependency (updates-testing enabled)
Summary: Broken dependency (updates-testing enabled)
Status: CLOSED DUPLICATE of bug 436571
Alias: None
Product: Fedora
Classification: Fedora
Component: clutter-gst   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Allisson Azevedo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-07 23:38 UTC by Michael Schwendt
Modified: 2008-04-07 19:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 19:52:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2008-03-07 23:38:51 UTC
An ABI-incompatible clutter update has been pushed to stable:

source rpm: clutter-gst-0.4.0-1.fc8.src.rpm
package: clutter-gst - 0.4.0-1.fc8.i386 from fedora-8-x86_64
  unresolved deps: 
     libclutter-glx-0.4.so.0

source rpm: clutter-gst-0.4.0-1.fc8.src.rpm
package: clutter-gst - 0.4.0-1.fc8.x86_64 from fedora-8-x86_64
  unresolved deps: 
     libclutter-glx-0.4.so.0()(64bit)

Comment 1 Taylor Boatright 2008-04-07 19:52:06 UTC

*** This bug has been marked as a duplicate of 436571 ***


Note You need to log in before you can comment on or make changes to this bug.